data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Роздрібна торгівля уживаними товарами в магазинах
    id: '47.79'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, БУЛЬВАР ЛЕСІ УКРАЇНКИ, будинок 34,
      3 ПОВЕРХ, ОСНОВНОГО КОРПУСУ
  founders:
  - address:
      countryName: Україна
      postalCode: 02059
      streetAddress: Україна, 02059, місто Київ, вул.Пчілки Олени, будинок 5, квартира
        36
    capital: 25000
    first_middle_name: АНДРІЙ ПАВЛОВИЧ
    last_name: ОЛІЙНИК
    name: ОЛІЙНИК АНДРІЙ ПАВЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ ДРАГОМАНОВА, будинок 31, квартира
        64
    capital: 25000
    first_middle_name: СЕРГІЙ ОЛЕКСІЙОВИЧ
    last_name: КОГУТ
    name: КОГУТ СЕРГІЙ ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37001958'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СПАЙС АС"
    scheme: UA-EDR
  name: ТОВ "СПАЙС АС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9b3cd9344f384573b28011205b6ae007
  sourceDate: '2022-09-01T13:03:49+00:00'
  sourceRequests:
  - req-20c6ab70-3710-4bf4-b6d1-dc3061503486
  version: 2.0.0
